# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = nettle
pkgbase = nettle
xdata = pkgtype=pkg
pkgver = 3.10-1
pkgdesc = A low-level cryptographic library
url = https://www.lysator.liu.se/~nisse/nettle
builddate = 1719012412
packager = Developer <dev@tuxcore.org>
size = 1093229
arch = x86_64
license = LGPL-3.0-or-later OR GPL-2.0-or-later
provides = libnettle.so=8-64
provides = libhogweed.so=6-64
depend = glibc
depend = gmp
checkdepend = valgrind
